#
# uxyz1.rb

require "narray"
require "numru/advanceddcl"
include NumRu::AdvancedDCL
include NMath


#-- graph ---
Dev.open

Frame.new

Fig.window=[-180.0, 180.0, -90.0, 90.0]
Fig.viewport=[0.2, 0.8, 0.3, 0.7]
Fig.transnum=1

Axis::Lin.xaxdv('B', 10.0, 60.0)
Axis::Lin.xaxdv('T', 10.0, 60.0)
Axis::Lin.xsttl('B', 'LONGITUDE', 0.0)
Axis::Lin.xsttl('B', '<- WEST      EAST ->', 0.0)

Axis::Lin.yaxdv('L', 10.0, 30.0)
Axis::Lin.yaxdv('R', 10.0, 30.0)
Axis::Lin.ysttl('L', 'LATITUDE', 0.0)
Axis::Lin.ysttl('L', '<- SH    NH ->', 0.0)

Axis::Lin.xmttl('T', 'UXAXDV/UYAXDV', 0.0)

Dev.close

