#
# uxyz3.rb

require "narray"
require "numru/advanceddcl"
include NumRu::AdvancedDCL
include NMath


id0 = 19960101
nd = 90
rnd = nd


#-- graph ---
Dev.open

Frame.new

Fig.window=[0.0, rnd, -90.0, 90.0]
Fig.viewport=[0.2, 0.8, 0.2, 0.8]
Fig.transnum=1

Dateaxis.xdraw('B', id0, nd)
Dateaxis.xdraw('T', id0, nd)

Axis::Lin.yaxdv('L', 10.0, 30.0)
Axis::Lin.yaxdv('R', 10.0, 30.0)
Axis::Lin.ysttl('L', 'LATITUDE', 0.0)

Axis::Lin.xmttl('T', 'UCXACL/UYAXDV', 0.0)

Dev.close

