#
# uxyz7.rb

require "narray"
require "numru/advanceddcl"
include NumRu::AdvancedDCL
include NMath


#-- graph ---
Dev.open

Frame.new

Fig.window=[1990.0, 1995.0, -2.0, 2.0]
Fig.viewport=[0.2, 0.8, 0.3, 0.7]
Fig.transnum=1

Axis::Lin.uyuser = 0.0
Axis::Lin.lbtwn = true
Axis::Lin.cxfmt = '(I4)'
Axis::Lin.xaxdv('U', 0.25, 1.0)
Axis::Lin.lbtwn = false
Axis::Lin.xsttl('U', 'YEAR', 1.0)

Axis::Lin.inner = -1
Axis::Lin.cyfmt = '(F4.1)'
Axis::Lin.yaxdv('L', 0.25, 1.0)
Axis::Lin.ysttl('L', 'S.O.Index', 0.0)

Axis::Lin.xmttl('T', 'UXAXDV/UYAXDV', 0.0)

Dev.close

