#
# kihon4.rb

require "narray"
require "numru/advanceddcl"

include NumRu::AdvancedDCL
include NMath

nmax = 9
x1 = 0.1
xc = 0.5
x2 = 0.9

y = NArray.sfloat(nmax)

#-- graph ----
Dev.open
Frame.new

#-- line ----
for n in 0..nmax-1
  y[n] = 0.1*(9-n)
  Plot.vdraw([x1,x2], [y[n], y[n]])
end

Plot.vdraw([xc, xc], [0.05, 0.95])

#-- default ----
Text.vdraw(xc, y[0], 'SGTXV')

#-- text line index ----
Text.vdraw(xc, y[1], 'INDEX3', "charindex"=>3)

Text.vdraw(xc, y[2], 'INDEX5', "charindex"=>5)

#-- text size ----
Text.vdraw(xc, y[3], 'SMALL', "charsize"=>0.03)

Text.vdraw(xc, y[4], 'LARGE', "charsize"=>0.07)

#-- text centering option ----
Text.vdraw(xc, y[5], 'LEFT', "charcent"=>-1)

Text.vdraw(xc, y[6], 'RIGHT', "charcent"=>1)

#-- text rotation ----
Text.vdraw(xc, y[7], 'ROTATION+', "charrot"=>10)

Text.vdraw(xc, y[8], 'ROTATION-', "charrot"=>-10)

Dev.close

